def PointM(X,Y):
    n = len(X)
    xG = 0 ; yG = 0
    for i in range(n):
        xG = xG+X[i]
        yG = yG+Y[i]
    xG = xG/n
    yG = yG/n
    return xG,yG


X = [1,3,5,7]
Y = [2,4,6,8]
print(PointM(X,Y))    
